TakenAt: 2017-07-31T13:34:49Z
TakenSrc: meta
UID: prjwug0zhhbgxaw2
Type: image
Title: Alpine / Austria / 2017
TimeZone: Europe/Vienna
PlaceSrc: meta
Altitude: 1623
Lat: 47.335617
Lng: 13.414531
Year: 2017
Month: 7
Day: 31
ISO: 25
Exposure: 1/1326
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: alpine, altenmarkt, altenmarkt-im-pongau, austria, green, lackenalmweg,
    pongau, salzburg
  Software: 10.3.3
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:24.565684379Z
UpdatedAt: 2022-10-17T18:38:24.569961679Z
